.u-section-1 .u-sheet-1 {
  min-height: 742px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 487px;
  filter: none;
}

.u-section-1 .u-container-layout-1 {
  padding: 0;
}

.u-section-1 .u-image-1 {
  width: 374px;
  height: 251px;
  object-position: 56.41% 50%;
  margin: 211px auto 0 152px;
}

.u-section-1 .u-image-2 {
  width: 392px;
  height: 221px;
  margin: -435px auto 0 36px;
}

.u-section-1 .u-text-1 {
  font-size: 1.27778rem;
  font-weight: 300;
  margin: -175px 36px 0 598px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 258px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 10px;
}

.u-section-1 .u-text-2 {
  margin: 28px 10px 0 0;
}

.u-section-1 .u-btn-1 {
  font-size: 1rem;
  letter-spacing: 1px;
  background-image: none;
  border-style: solid;
  text-transform: uppercase;
  font-weight: 600;
  margin: 20px auto 0 0;
  padding: 0 0 1px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 400px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 454px;
  }

  .u-section-1 .u-image-1 {
    width: 331px;
    height: 200px;
    margin-top: 208px;
    margin-left: 117px;
  }

  .u-section-1 .u-image-2 {
    width: 353px;
    height: 203px;
    margin-top: -361px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: -203px;
    margin-right: 28px;
    margin-left: 498px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 213px;
    filter: none;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 904px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 631px;
  }

  .u-section-1 .u-image-1 {
    width: 302px;
    height: 198px;
    margin-top: 401px;
    margin-left: 256px;
  }

  .u-section-1 .u-image-2 {
    width: 314px;
    height: 214px;
    margin-top: -353px;
    margin-left: 162px;
  }

  .u-section-1 .u-text-1 {
    margin-top: -426px;
    margin-left: 18px;
    margin-right: 18px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 368px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-bottom: 143px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 400px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 521px;
  }

  .u-section-1 .u-image-1 {
    width: 240px;
    height: 115px;
    margin-top: 382px;
    margin-left: 173px;
  }

  .u-section-1 .u-image-2 {
    width: 218px;
    height: 149px;
    margin-top: -235px;
    margin-left: 128px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1rem;
    margin-top: -369px;
    margin-left: 28px;
    margin-right: 28px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-bottom: 30px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 849px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 557px;
  }

  .u-section-1 .u-image-1 {
    width: 145px;
    height: 85px;
    margin-top: 448px;
    margin-left: 124px;
  }

  .u-section-1 .u-image-2 {
    width: 163px;
    height: 93px;
    margin-top: -163px;
    margin-left: 71px;
  }

  .u-section-1 .u-text-1 {
    margin-top: -437px;
    margin-left: 19px;
    margin-right: 19px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 255px;
  }

  .u-section-1 .u-btn-1 {
    font-size: 0.888889rem;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 436px;
}

.u-section-2 .u-btn-1 {
  border-style: none;
  font-size: 1rem;
  letter-spacing: 1px;
  background-image: none;
  font-weight: 700;
  text-transform: none;
  margin: 27px auto 0;
  padding: 15px 479px 16px 478px;
}

.u-section-2 .u-icon-1 {
  font-size: 1.1112em;
  margin-right: 10px;
}

.u-section-2 .u-btn-2 {
  border-style: none;
  font-size: 1rem;
  letter-spacing: 1px;
  background-image: none;
  font-weight: 700;
  margin: 15px 0 0;
  padding: 15px 458px 16px 457px;
}

.u-section-2 .u-icon-2 {
  font-size: 1.1112em;
  margin-right: 10px;
}

.u-section-2 .u-accordion-1 {
  margin-top: 38px;
  margin-bottom: 38px;
}

.u-section-2 .u-accordion-link-1 {
  background-image: none;
  border-style: solid;
  font-size: 1.5rem;
}

.u-section-2 .u-icon-3 {
  height: 24px;
  width: 24px;
}

.u-section-2 .u-accordion-pane-1 {
  min-height: 150px;
  background-image: none;
}

.u-section-2 .u-container-layout-1 {
  padding: 20px;
}

.u-section-2 .u-accordion-link-2 {
  background-image: none;
  border-style: solid;
  font-size: 1.5rem;
}

.u-section-2 .u-icon-4 {
  height: 24px;
  width: 24px;
}

.u-section-2 .u-accordion-pane-2 {
  min-height: 150px;
  background-image: none;
}

.u-section-2 .u-container-layout-2 {
  padding: 20px;
}

.u-section-2 .u-accordion-link-3 {
  background-image: none;
  border-style: solid;
  font-size: 1.5rem;
}

.u-section-2 .u-icon-5 {
  height: 24px;
  width: 24px;
}

.u-section-2 .u-accordion-pane-3 {
  min-height: 150px;
  background-image: none;
}

.u-section-2 .u-container-layout-3 {
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-btn-1 {
    margin-left: 0;
    margin-right: 0;
    padding-right: 379px;
    padding-left: 378px;
  }

  .u-section-2 .u-btn-2 {
    padding-right: 358px;
    padding-left: 357px;
  }

  .u-section-2 .u-accordion-1 {
    margin-bottom: 37px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 480px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 0;
    padding-right: 269px;
    padding-left: 268px;
  }

  .u-section-2 .u-btn-2 {
    margin-left: auto;
    margin-right: auto;
    padding-right: 247px;
    padding-left: 247px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 406px;
  }

  .u-section-2 .u-btn-1 {
    margin-left: auto;
    margin-right: auto;
    padding-right: 178px;
    padding-left: 178px;
  }

  .u-section-2 .u-btn-2 {
    padding-right: 157px;
    padding-left: 157px;
  }

  .u-section-2 .u-accordion-link-1 {
    font-size: 1.0909090909090908rem;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-accordion-link-2 {
    font-size: 1.0909090909090908rem;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-accordion-link-3 {
    font-size: 1.0909090909090908rem;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 438px;
  }

  .u-section-2 .u-btn-1 {
    padding-right: 78px;
    padding-left: 78px;
  }

  .u-section-2 .u-btn-2 {
    margin-left: 0;
    margin-right: 0;
    padding-right: 58px;
    padding-left: 57px;
  }
}